<tr>
    <td class="sm-px-24" style="padding: 16px 48px; text-align: left;">
        <p style="margin: 0; font-size: 18px; font-weight: 600;">Hello, {{name}}!</p>
        <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
        <p style="font-size: 16px; font-weight: 600; color: #1f2937;">Your password was changed on Seraphim.</p>
        <p style="font-size: 16px; color: #1f2937;">
            If you did not make this change or believe an unauthorized person has accessed your account, please reset
            your password immediately.
        </p>
        <div class="sm-h-24" style="line-height: 16px;">&zwnj;</div>
        <p style="color: #111827;">
            Regards,<br>
            Seraphim
        </p>
    </td>
</tr>